<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pricing Table 2</title>
    <link rel="stylesheet" href=".//style/reset.css">
    <link rel="stylesheet" href=".//style/style-2.css">
</head>
<body>
<table class="table">

    <thead class="thead">
            <tr>
                <th class="choose_element">
                    <p class="choose">Choose your</p>
                    <p class="plan">pricing plan</p>
                </th>
                <th class="storage"><img src=".//images/storage.png" alt="image" class="storage_img"><p>Storage</p></th>
                <th class="bandwidth"><img src=".//images/bandwidth.png" alt="image" class="bandwidth_img"><p>Bandwidth</p></th>
                <th class="email"><img src=".//images/email.png" alt="img" class="email_img"><p>Email</p></th>
                <th class="support"><img src=".//images/supprot.png" alt="img"><p>support</p></th>
                <th class="products"><img src=".//images/products.png" alt="img"><p>products</p></th>
                <th class="users"><img src=".//images/users.png" alt=""><p>users</p></th>
            </tr>
    </thead>

    <tbody>
        <tr class="table_row1">
            <td class="standard">
                <p class="standard_text">standard</p>
                <p class="price_element">17<span class="price2">.99</span><span class="mounth">per Month</span></p>
                <button class="buy_now-button">buy now</button>
            </td>
            <td class="table_row1-storage">500GB<p>storage</p></td>
            <td class="table_row1-bandwidth">limited<p>bandwidth</p></td>
            <td class="table_row1-emails">25<p>emails</p></td>
            <td class="table_row1-support">24/7<p>support</p></td>
            <td class="table_row1-products">20<p>products</p></td>
            <td class="table_row1-user">1<p>user</p></td>
        </tr>
        <tr class="table_row2">
            <td class="ultimate">
                <p class="ultimate_text">ultimate</p>
                <p class="price_element">37<span class="price2">.99</span><span class="mounth">per Month</span></p>
                <button class="buy_now-button">buy now</button>
            </td>
            <td class="table_row2-storage">1000gb<p>storage</p></td>
            <td class="table_row2-bandwidth">limited<p>bandwidth</p></td>
            <td class="table_row2-emails">45<p>emails</p></td>
            <td class="table_row2-support">24/7<p>support</p></td>
            <td class="table_row2-products">30<p>products</p></td>
            <td class="table_row2-user">10<p>user</p></td>
        </tr>
        <tr class="table_row3">
            <tr class="table_row2">
                <td class="premium">
                    <p class="premium_text">premium</p>
                    <p class="price_element">97<span class="price2">.99</span><span class="mounth">per Month</span></p>
                    <button class="buy_now-button">buy now</button>
                </td>
            <td class="table_row3-storage">2000GB<p>storage</p></td>
            <td class="table_row3-bandwidth">unlimited<p>bandwidth</p></td>
            <td class="table_row3-emails">65<p>emails</p></td>
            <td class="table_row3-support">24/7<p>support</p></td>
            <td class="table_row3-products">60<p>products</p></td>
            <td class="table_row3-user">15<p>user</p></td>
        </tr>
    </tbody>
</table>
</body>
</html>